12
doriansuper

NETWORK FRAMEWORK 3.5 i 4

Dodał(a) doriansuper 18.03.2015, 17:37

chcem grać w bfh ale nie moge pobraćani włączyć, doczytałem się, że to przez to, że nie mam wersji 3.5 frameworka i pytanie: czy moge mieć jednocześnie 4 i 3.5 jednocześnie??


Aby komentować, zaloguj się.

Ostatnie tematy

Krzysztof
mroku67
Filip